* { padding: 0; margin: 0; }

body {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 14px;
 width: 100%;
 background: #fff;
 color: #002C46;
 font-weight: 100;
 line-height:18px;
}
a,
a:visited,
a:hover,
a:active {
 color: #002C46;
 text-decoration: none;
 font-weight: normal;
 font-size: 14px;
 line-height: 20px;
}

p{
line-height: 20px;
width: 100%;
display: block;

}
strong{
font-weight: bold;
}

#wrapper {
 width: 972px;
 margin: 0 auto;
}
p a{
float: none !important;
}


.color_15 a,
.color_15{
color:#0099FF;
}
.color_26 a,
.color_26{
color:#0066FF;
}
.color_press a,
.color_press{
color:#FF9900;
}
.color_press2 a,
.color_press2{
color:#0066FF;
}
.color_investment a,
.color_investment{
color:#FFCC00;
}
.color_adhoc a,
.color_adhoc{
color:#CC0000;
}

.color_pol a,
.color_pol{
color: #009999;
}

.color_15 a, .color_26 a, .color_press a, .color_investment a, .color_adhoc a, .color_pol a{
text-decoration: none !important;
}

table{
border-collapse: inherit;
float: left;
}
/* -----------------------Header--------------------------- */


#headerWrapper { 
 width: 972px;
 padding: 0;
 height: 64px;
 margin: 0;
 background: #fff;
}
#header {
 width: 972px;
 height: 58px;
 margin: 0;
 background: white;	
 overflow: hidden;
 position: relative;
 z-index: 50;
}
#header .indexImg{
float: left;
display: inline;
margin: 0 0 0 38px;
}
#mLang{
 float: right;
 display: inline;
 margin-right: 25px;
}
#mLang ul#lang {
 float: left;
 display: inline;
 margin: 0;
 padding: 0;
 width: 80px;
 height: 20px;
 margin: 19px 0 0 0;
}
#lang li {
 float: left;
 display: inline;
 margin-right: 5px;
}
#lang li a{
 vertical-align: middle;
 float: left;
 display: inline;
}
#header div#mNav {
 float: right;
 display: inline;
 margin: 0 15px 0 0;
}
#mNav .menu {
 margin: 0;
 padding: 0;
}
#mNav .menu  li {
 display: inline;
 float: left;
 padding: 9px 10px 9px 10px;
 margin: 0;
}
#mNav .menu  li a,
#mNav .menu  li a:active,
#mNav .menu  li a:link,
#mNav .menu  li a:visited {
 padding: 0 20px 0 20px;
 float: left;
 display: inline;
 line-height: 40px;
 text-align: center;
 overflow: hidden;
 color: #002C46;
 font-size: 15px;
 font-weight: normal;
 text-transform: lowercase;
}
#mNav .menu  li a:hover {
 color: #FFFFFF;
 background: url('images/nav_bg_hov.png');
}
#mNav .menu li a.active,
#mNav .menu li a.active-trail {
 color: #fff;
 background: url('images/nav_bg_hov.png');
}

/* -----------------------//Header--------------------------- */



/* -----------------------Slider--------------------------- */

#slider {
position: absolute;
margin: -6px 0 0 7px;
padding: 0;
width: 960px;
height: 200px;
}
#slider ul{
width: 960px;
height: 200px;
list-style-type: none;
}
#slider ul li a
{
position:absolute;
display:block;
text-decoration:none;	
}



/* SLIDER #11 */
#slider ul#sl11 li#btn1 a{
width: 320px;
height: 60px;
top: 58px;
left: 600px;
}
/* SLIDER #333 */
#slider ul#sl333 li#btn1 a{
width: 320px;
height: 60px;
top: 58px;
left: 600px;
}
/* SLIDER #334 */
#slider ul#sl334 li#btn1 a{
width: 320px;
height: 60px;
top: 58px;
left: 600px;
}




/* -----------------------//Slider--------------------------- */



/* -----------------------Content--------------------------- */

#contentWrapper {
float: left;
display: inline;
margin: 194px 0 0 0;
padding: 0;
width: 972px;
min-height: 300px;
/*background: url('images/bg_content.png') no-repeat top;*/
}
.column {
float: left;
margin: 0;
padding: 34px 7px 34px 7px;
width: 886px;
}
.column.nav {
width: 235px;
padding-right: 36px;
}
.column.small{
width: 235px;
}
.column.content {
margin:0;
width: 651px;
padding-left: 36px;
overflow: none;
}
.column.content ul{
list-style-type: square;
display: inline;
float: left;
margin: 10px 10px 10px 25px;
width: 95%;
}

/* -----------------------//Content--------------------------- */



/* -----------------------Navigation--------------------------- */

.column.nav ul {
float: left;
display: inline;
width: 100%;
}

.column.nav ul li {
float: left;
display: inline;
width: 100%;
margin: 0;
padding: 0;

}
.column.nav ul li:hover,
.column.nav ul li.active,
.column.nav ul li.active-trail{
background: url('images/arrowBC.png') top right no-repeat;
}


.column.nav ul li a{
margin: 0;
padding: 0 20px 0 20px;
float: left;
display: inline;
width: 195px;
color: #002C46;
font-size: 17px;
line-height: 24px;
background: url('images/menu_square.png') top left no-repeat;
cursor: pointer;
text-transform: lowercase;
font-weight: normal;
}

.column.nav ul li a:hover,
.column.nav ul li a.active-trail,
.column.nav ul li a.active{
margin: 0;
padding: 0 20px 0 20px;
float: left;
display: inline;
width: 195px;
color: #002C46;
font-size: 17px;
line-height: 24px;
background: url('images/menu_square_hov.png') top left no-repeat;
cursor: pointer;
}

.column.nav ul li ul.menu{
margin-top: 7px;
}

.column.nav ul li ul.menu li{
margin: 7px 0 7px 0;
line-height: 19px;
}

.column.nav ul li ul.menu li:hover,
.column.nav ul li ul.menu li.active,
.column.nav ul li ul.menu li.active-trail{
background: url('images/arrowBC.png') center right no-repeat;
}

.column.nav ul li ul.menu li a{
padding: 0 20px 0 20px;
float: left;
display: inline;
width: 195px;
color: #002C46;
font-size: 15px;
line-height: 19px;
background: none;
cursor: pointer;
text-align: right;
font-style: normal;
}



/* -----------------------//Navigation--------------------------- */



/* -----------------------ContentContent--------------------------- */
.column.small h1{
font-size: 24px;
font-weight: normal;
color: #002C46;
width: 100%;
text-transform: lowercase;
margin: 0 0 30px 0;
}
.column.content h1 {
font-size: 24px;
font-weight: normal;
color: #002C46;
width: 100%;
text-transform: none;
margin: 0 0 30px 0;
}
.column.content .row {
margin: 0 0 30px 0;
float: left;
display: inline;
width: 100%;
}
.column.content .row .col{
width: 308px;
float: left;
display: inline;
}
.column.content .row .col.margin{
margin: 0 35px 0 0;
}
.column.content .row .colExt{
width:100%;
float: left;
display: inline;
margin: 0;
}
.column.content .row h2{
font-size: 15px;
color: #002C46;
margin: 0;
text-transform: lowercase;
padding: 0;
}
.column.content .row .col h2,
.column.content .row .colExt h2{
font-size: 15px;
color: #002C46;
margin: 20px 0 20px 0;
text-transform: none;
padding: 0;
}
.column.content .row .col a,
.column.content .row .col a:visited,
.column.content .row .col a:active,
.column.content .row .colExt a,
.column.content .row .colExt a:visited,
.column.content .row .colExt a:active
{
text-decoration: none;
line-height: 24px;
padding: 0;
}
.column.content .row .col a:hover,
.column.content .row .colExt a:hover{
text-decoration: underline;
}




		/* -----------------------FILE DOWNLOAD--------------------------- */
.fileDwnl {
float: left;
margin: 20px 0 20px 0;
width: 264px;
height: 71px;
}
.start .fileDwnl{
margin: 0 0 20px 0;
}
.fileDwnl a{
float: left;
width: 261px;
height: 71px;
text-decoration: none;
}
.fileDwnl a.pdf{
background: url('images/dwnlPdf.png') no-repeat top left;
}
.fileDwnl a.tiff{
background: url('images/dwnlTiff.png') no-repeat top left;
}
.fileDwnl a.eps{
background: url('images/dwnlEps.png') no-repeat top left;
}
.fileDwnl a.blank{
background: url('images/dwnlBlank.png') no-repeat top left;
}
.fileDwnl a.jpg{
background: url('images/dwnlJpg.png') no-repeat top left;
}
.fileDwnl a.doc{
background: url('images/dwnlDoc.png') no-repeat top left;
}
.fileDwnl a.docx{
background: url('images/dwnlDoc.png') no-repeat top left;

}
.fileDwnl a span{
float: left;
margin: 0 0 0 65px;
font-size: 13px;
text-transform: none;
line-height: 20px;
}
.fileDwnl a span.name{
margin-top: 15px;
font-weight: bold;
}
.fileDwnl a span.dwnl{
text-decoration: underline;
font-style: italic;
font-weight:100
}





		/* -----------------------PRESS--------------------------- */
.column.content h3{
font-size: 16px;
font-weight: bold;
width: 100%;
float: left;
display: inline;
margin: 0;
}
.column.content ul.filter{
float: left;
display: inline;
margin: 0 0 30px 0;
width: 550px;
}
.column.content ul.filter li{
float: left;
display: inline;
margin: 0 26px 0 0;
height: 20px;
}
.column.content ul.filter li a{
float: left;
display: inline;
line-height: 20px;
background: url('images/pressemeldungen/arrowRight.png') top left no-repeat;
}
.column.content ul.filter li a.active,
.column.content ul.filter li a:hover{
background: url('images/pressemeldungen/arrowRight_hover.png') top left no-repeat;
}
.column.content ul.filter li a span{
vertical-align: middle;
margin: 0 0 0 30px;
color: #002C46;
font-size: 14px;
}

.column.content .news{
float: left;
display: inline;
width: 100%;
}
.column.content .news p,
.column.content .news a{
float: left;
display: inline;
line-height: 20px;
margin: 0;
}
.column.content .news p{

float: left;
display: inline;
font-size: 14px;
}
.column.content .news a{
margin: 0;
float: left;
display: inline;
}
.column.content .news span{
font-size: 14px;
line-height: 20px;
font-weight: bold;
}
.column.content .news span.i{
font-style: normal;
}
.column.content .news div.txt{
float: left;
display: inline;
position: relative;
width: 100%;
}
.column.content .news div.txt .col_1{
float: left;
display: inline;
width: 90%;
}
.column.content .news div.txt .col_2{
float: left;
display: inline;
width: 10%;
}
.column.content .news a.image {
background: url('images/pressemeldungen/arrowRight.png') no-repeat;
width: 20px;
height: 20px;
position: absolute;
top: 50%;
right: 0;
margin: -10px 0 0 0;
}
.column.content .news a.image:hover{
background: url('images/pressemeldungen/arrowRight_hover.png') top left no-repeat;
}
.column.content .item-list{
float: left;
display: inline;
width: 400px;
margin:10px 0 0 0;
}
.column.content .item-list h3{
float: left;
display: inline;
line-height: 20px;
margin: 0 30px 0 0;
}
.column.content .item-list ul.pager{
float: left;
display: inline;
margin: 0;
}
.column.content .item-list ul.pager li{
float: left;
display: inline;
margin: 0;
width: 20px;
height: 20px;
padding: 5px;
}
.column.content .item-list ul.pager li a,
.column.content .item-list ul.pager li.pager-current{
float: left;
display: inline;
text-align: center;
line-height: 20px;
width: 20px;
vertical-align: middle;
font-size: 13px;
color: #002C46;
}
.column.content .item-list ul.pager li.pager-index{
float: left;
display: inline;
text-align: left;
line-height: 20px;
width: 70px;
vertical-align: middle;
font-weight: bold;
padding: 5px 5px 5px 0;
text-transform: lowercase;
}
.column.content .item-list ul.pager li.pager-previous a{
background: url('images/pressemeldungen/arrowLeft.png') top left no-repeat;
width: 20px;
margin-right: 20px;
height: 20px;
}
.column.content .item-list ul.pager li.pager-previous a:hover{
background: url('images/pressemeldungen/arrowLeft_hover.png') top left no-repeat;
}
.column.content .item-list ul.pager li.pager-next a{
background: url('images/pressemeldungen/arrowRight.png') top left no-repeat;
width: 20px;
margin-left: 20px;
height: 20px;
}
.column.content .item-list ul.pager li.pager-next a:hover{
background: url('images/pressemeldungen/arrowRight_hover.png') top left no-repeat;
}
/* END */


		/* -----------------------PRESS DETAIL VIEW--------------------------- */
.column.content.text.press ul.filter li a.back{
background: url('images/pressemeldungen/arrowLeft.png') top left no-repeat;
}
.column.content.text.press ul.filter li a.back:hover{
background: url('images/pressemeldungen/arrowLeft_hover.png') top left no-repeat;
}
.column.content.text.press .contact{
float: left;
display: inline;
margin: 46px 0 46px 0;
background: url('images/pressemeldungen/blue.png') top left no-repeat;
}
.column.content.text.press .contact h3,
.column.content.text.press .contact p{
margin: 0 0 12px 28px;
}
/* END */


	/* -----------------------FRONT PAGE--------------------------- */
.column.start {
float: left;
display: inline;
width: 972px;
}
.column.start .row.start .col{
width: 300px;
float: left;
display: inline;
line-height: 20px;
}
.column.start .row.start .col.margin{
margin: 0 35px 0 35px;
}


.column.start .row.start .col .pdfDwnl{
margin: 0 0 20px 0;
} 
.column.start .row.start .col h2{
font-size: 18px;
color: #002C46;
margin: 0 0 30px 0;
}
.column.start .row.start .col h3,
.column.start .row.start .col h3 a,
.column.start .row.start .col h3 a:visited,
.column.start .row.start .col h3 a:active
{
font-size: 13px;
font-weight: bold;
line-height: 20px;
text-decoration: none;
font-style: normal;
}
.column.start .row.start .news{
margin: 0 0 20px 0;
float: left;
display: inline;
width: 100%;
}
.column.start .row.start .news p {
width: 100%;
margin: 0;
}
.column.start .row.start .news a,
.column.start .row.start .news a:active,
.column.start .row.start .news a:visited{
font-size: 13px;
line-height: 20px;
font-style: italic;
font-weight: 100;
text-decoration:underline;
}
.column.start .row.start .news span{
font-size: 13px;
line-height: 20px;
}
.column.start .row.start .news span.i{
font-style: italic;
}

/* -----------------------//ContentContent--------------------------- */


/* -----------------------Footer--------------------------- */
#footer{
float: left;
display: inline;
width: 100%;
height: 50px;
background: url(images/bmp_mi_grafik_footer.png) no-repeat;
}
#footer ul{
float: right;
display: inline;
list-style-type: none;
margin: 10px 60px 0 0;
}
#footer ul li{
float: left;
display: inline;
}
/* -----------------------//Footer--------------------------- */


.clear { clear: both; background: none; }
